@charset "utf-8";
/* CSS Document */
/*
 @import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400');
 @import url('https://fonts.googleapis.com/css?family=Work+Sans:100');
*/
body{	
    font-family: 'Roboto', sans-serif;
	font-weight:300;
	overflow-x:hidden;	
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?l89ne6');
  src:  url('../fonts/icomoon.eot?l89ne6#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?l89ne6') format('truetype'),
    url('../fonts/icomoon.woff?l89ne6') format('woff'),
    url('../fonts/icomoon.svg?l89ne6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*
@font-face {
  font-family: 'PassionSansPDba-HairlineSmallCaps';
  src: url('../fonts/PassionSansPDba-HairlineSmallCaps.eot?#iefix') format('embedded-opentype'),  url('../fonts/PassionSansPDba-HairlineSmallCaps.woff') format('woff'), url('../fonts/PassionSansPDba-HairlineSmallCaps.ttf')  format('truetype'), url('../fonts/PassionSansPDba-HairlineSmallCaps.svg#PassionSansPDba-HairlineSmallCaps') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-facebook-f:before {
  content: "\f09a";
}
.icon-pinterest:before {
  content: "\f0d2";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-behance:before {
  content: "\f1b4";
}
.icon-pinterest-p:before {
  content: "\f231";
}

.logo{
	max-width:60%;
	width:100%;	
}
.home-slider{
	overflow:hidden;
	/*max-height:530px; */
	height:auto;
}
.slider-warp{
	position:relative;
	/*margin-top:40px;	*/
}
.artical-main-image{
	margin-top:40px;
	position:relative;
}

.Main-img{
	margin-top:40px;
	position:relative;
	margin-bottom:60px;
	overflow:hidden;
	/*height:300px;*/
	transition:all 0.4s ease-in-out;
	background-color:#ffffff;
}
.blog-inside .Main-img{ 
	margin-bottom:1px;
}
@media (max-width:767px){
	.blog-inside .row{
		margin:0;	
	}
	.blog-inside .left-col-blog, .blog-inside .right-col-blog{
		padding-right:0;
		padding-left:0;	
	}
}
.img-box{
	width: 100%;
	height:auto;
	opacity:0;
	display:block;

	-webkit-transition: all 1000ms cubic-bezier(0.715, 0.300, 0.400, 1); /* older webkit */
	-webkit-transition: all 1000ms cubic-bezier(0.715, 0.300, 0.400, 1.005);
	   -moz-transition: all 1000ms cubic-bezier(0.715, 0.300, 0.400, 1.005);
		 -o-transition: all 1000ms cubic-bezier(0.715, 0.300, 0.400, 1.005);
			transition: all 1000ms cubic-bezier(0.715, 0.300, 0.400, 1.005); /* custom */
	
	-webkit-transition-timing-function: cubic-bezier(0.715, 0.300, 0.400, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.715, 0.300, 0.400, 1.005);
	   -moz-transition-timing-function: cubic-bezier(0.715, 0.300, 0.400, 1.005);
		 -o-transition-timing-function: cubic-bezier(0.715, 0.300, 0.400, 1.005);
			transition-timing-function: cubic-bezier(0.715, 0.300, 0.400, 1.005); /* custom */
}
.img-box-inner{
	opacity:0;
	position: absolute;
	/*height:300px;*/
	width:100%;
	background-position:center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	margin: 0 auto;
	/*transition:all 0.8s ease-in-out;*/
	-webkit-transition: all 1000ms cubic-bezier(0.715, 0.300, 0.400, 1); /* older webkit */
	-webkit-transition: all 1000ms cubic-bezier(0.715, 0.300, 0.400, 1.005);
	   -moz-transition: all 1000ms cubic-bezier(0.715, 0.300, 0.400, 1.005);
		 -o-transition: all 1000ms cubic-bezier(0.715, 0.300, 0.400, 1.005);
			transition: all 1000ms cubic-bezier(0.715, 0.300, 0.400, 1.005); /* custom */
	
	-webkit-transition-timing-function: cubic-bezier(0.715, 0.300, 0.400, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.715, 0.300, 0.400, 1.005);
	   -moz-transition-timing-function: cubic-bezier(0.715, 0.300, 0.400, 1.005);
		 -o-transition-timing-function: cubic-bezier(0.715, 0.300, 0.400, 1.005);
			transition-timing-function: cubic-bezier(0.715, 0.300, 0.400, 1.005); /* custom */
}
.disabled-link{
	pointer-events: none;
	cursor:default;	
}
.owl-item{
	width:100%;
	display:inline-block;
}
.owl-nav.disabled{
	display:none;	
}
.h-line{
	width:0;
	height:1px;
	background-color:#000;
	transition:all 0.8s ease-in-out;
}
.v-line{
	width:1px;
	height:0px;
	background-color:#000;
	transition:all 0.8s ease-in-out;
	
}
.r-c-home .v-line{
	margin:0 auto;
}
.l-c-home .h-line{
	top:50%;
	position: absolute;
	left: 25%;
}
.left-col{
	position:fixed;
	height:100%;
	width:10%;
	left:0;
	top:0;
	background-color:#fff;
	z-index: 1;
}
.right-col{
	position:absolute;
	height:100%;
	width:10%;
	left:0;
	top:0;
	background-color:#fff;
}
@media(max-width:767px){
	.right-col{
		width:20%;
	}
}
.slider-home-control{
	width:100%;
	position:absolute;
	top:50%;
	margin-top:-127px;
	text-align:center;	
}
.slider-home-control a{
	display:inline-block;
	padding:0 2px;
	height:70px;
	position:relative;
}
.slider-home-control .v-line{
	position:absolute;	
}
.slider-home-control .hslider-prev .v-line{
	bottom:0;
}
.slider-home-control p{
	margin:10px 0;
}
.container-home{
	position: relative;
	background-color:#fff;
}

.container-home-header{
	padding-top:40px;
	position: relative;
	background-color:#fff;
	transition:all 03s ease-in-out;
}
.hslider-title{
	position: absolute;
	color: #212121;
	z-index: 1;
	width: 100%;
	text-align: center;
	top:50%;
	font-size: 2.5vw;
	font-weight:100;
	margin-bottom: 0;
	text-transform: uppercase;
	/*transition:all 1s ease-in-out;*/	
}
.page-title{
	color: #000;
	width: 100%;
	text-align: right;
	font-size: 20px;
	font-weight:100;
	margin-bottom: 0;
	line-height: 22px;
	margin-top: 10px;
	text-transform: uppercase;
	transition:all 1s ease-in-out;	
}
.minilogo{
	margin-top: 6px;
	max-height: 29px;
}
.pageheader{
    margin-top: 40px;
    margin-bottom: 40px;
}
@media(max-width:767px){
	.hslider-title{
		font-size: 4vw;
	}
	.page-title{
		text-align: left;
	}
}

.hslider-title a,.page-title a{
	color:#121212;
}
.hslider-title a:hover,.hslider-title a:focus,.page-title a:hover, .page-title a:focus{
	color:#121212;
}
.container-home{
	max-width:80%;
	margin:0 auto;
	overflow: hidden;
}
.container-home-header{
	max-width:80%;
	margin:0 auto;
	overflow: hidden;
}

footer{
	padding:20px 0 0 0;
	text-align:center;
	background-color:#fff;
	color:#d9d9d9;	
}
footer p {
	font-size:10px;	
}
.social-icons a{
	margin:5px;
	color:#d7d7d7;
	transition:all 0.4s ease-in-out;	
}
.social-icons a:hover,.social-icons a:focus{
	color:#999;
	text-decoration:none;
}
/*
.share-icons{
	margin-bottom:30px;	
}
*/
.share-icons a{
	margin-right:10px;
	color:#000;
	font-size:18px;
	transition:all 0.4s ease-in-out;	
}
.share-icons a:hover,.share-icons a:focus{
	color:#666;
	text-decoration:none;
}
#mainmenu{
	position:fixed;
	height:100%;
	width:100%;
	right:-90%;
	z-index: 9999;
	background: #f6f6f6;
	transition:all 0.5s ease-in-out; 
}
#mainmenu.open{
	transition:all 0.5s ease-in-out;
	right:-70%;
}
#movemenu{
    display:none;
}
.mainmenu #movemenu{
    display:block;
}

#Menubtn {
  width: 40%;
  height: 45px;
  position: relative;
  margin: 50px auto;
  cursor: pointer;
   transition:all 0.8s ease-in-out;
}

#Menubtn span {
  height: 1px;
  display:block;
  
  width: 0%;
  background: #000;
  position:absolute;
  transition:all 0.8s ease-in-out;
}
#Menubtn span:nth-child(2){
	margin-top:10px;
}
#Menubtn span:nth-child(3){
	margin-top:20px;
}
#Menubtn.open {
	padding-top:20px;
	 transition:all 0.8s ease-in-out;	
}
#Menubtn.open span{
	background:#ccc;	
}
#Menubtn.open span:nth-child(2){
	opacity:0;
	margin-top:0px;
	background:#FFFFFF;
	width:0 !important;
	margin-left:40%;
}
#Menubtn.open span:nth-child(1){
	margin-top: 0px;
	transform-origin: center;
	-ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Safari */
    transform: rotate(-45deg); /* Standard syntax */	

}
#Menubtn.open span:nth-child(3){
	transform-origin: center;
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg); /* Standard syntax */
	margin-top: 0px;		
}
.mainmenu{
	width: 90%;
	margin-left: 10%;
	margin-top: 30vh;
	list-style: none;	
}
.mainmenu li{
	margin-bottom:10px;	
}

.mainmenu a{
	color:#000;
	font-size:18px;
	text-transform:capitalize;	
}
.mainmenu a:hover,.mainmenu a:focus{
	color:#999;
	text-decoration:none;	
}

.mainmenu-b{
	width: 90%;
	margin-left: 10%;
	margin-top: 20px;
	list-style: none;	
}
.mainmenu-b li{
	margin-bottom:10px;	
}

.mainmenu-b a{
	color:#000;
	font-size:18px;
	text-transform:capitalize;	
}
.mainmenu-b a:hover,.mainmenu-b a:focus{
	color:#999;
	text-decoration:none;	
}
.submenu-in{
	list-style: none;
	border-left: 1px solid #ccc;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;	
}
.submenu-in a{
	color:#ccc;
	text-transform:capitalize;	
}
.submenu-in a:hover,.submenu-in a:focus{
	color:#000;
	text-decoration:none;	
}
.date-blog{
	text-transform:uppercase;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:0;	
}
.grid-item {
  margin-bottom: 30px;
  /*opacity:0;
  margin-top:20px;*/
  transition:all 1s ease-in-out;
}

.grid .col-md-4,.grid .col-sm-6{
	padding-left:30px;
	padding-right:30px;	
}
.grid-item a{
	color:#333;
	transition:all 0.4s ease-in-out;	
}
.grid-item a:hover,.grid-item a:focus{
	color:#000;
	text-decoration:none;
}
.row.grid{
	margin-right: -30px;
	margin-left: -30px;	
}
.pagination-table{
	width:100%;
	text-transform:uppercase;	
}

.pagination-table tr td a{
	color:#000;
	font-weight:bold;	
}
.pagination-table tr td a:hover,.pagination-table tr td a:focus,.pagination-table tr td a.active{
	color:#999;
	text-decoration:none;
	border-bottom:1px dotted #999;
}
.pagination-table tr td:nth-child(2){
	text-align: center;
	width:50%;
}
.pagination-table tr td:nth-child(3){
	text-align: right;
	width:20%;
}
.contactus .lead{
	margin-bottom:0px;	
}
.contactus input {
    width: 0px;
    height: 50px;
	opacity:0;
    background-color: #eee;
    border: 0;
    padding: 10px 0;
	margin-bottom:15px;
	display:block;
	transition:all 0.8s ease-in-out;
}
.contactus textarea {
    width: 0px;
	opacity:0;
	min-height:150px;
    background-color: #eee;
    border: 0;
    padding: 10px 0;
	margin-bottom:15px;
	display:block;
	transition:all 1s ease-in-out;
}

.contactus input.btn-submit{
	width: auto;
	background: transparent;
	text-transform: uppercase;
	font-weight: 500;
	text-decoration: underline;
	margin: 0 auto;
	margin-top:-20px;
	opacity:0;
	display: block;
	height: auto;
	padding: 10px;
	margin-bottom: 30px;
	transition:all 1s ease-in-out;
}
.contactus input.btn-submit:hover{
	background-color:#eee;	
}
.contact-info{
	padding-top:30px;
	opacity:0;	
	transition:all 1s ease-in-out;
}
.about h1{
	text-align:center;
	font-weight:300;	
}
.about .subtitle-in{
	text-align:center;
	margin-bottom:50px;	
}
.about .subtitle-in p{
	text-transform:uppercase;	
}
.about .subtitle-in h2{
	margin-top:0px;	
}
.white-link{
	color:#000;
	padding:10px 20px;
	border:1px solid #ccc;
	transition:all 0.3s ease-in-out;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 400;
}
.white-link:hover,.white-link:focus{
	color:#fff;
	background-color:#ccc;
	text-decoration:none;
	
}
.blog-inside .title-in{
	text-align:center;
	font-weight:300;	
}
.blog-inside .date-blog{
	text-align:center;
}
.blog-inside img{
	width:100%;
	height:auto;
	opacity:0;
	/*margin-top:20px;*/
	transition:all 0.8s ease-in-out;
}
.blog-inside ul{
	padding-left:15px;
	margin-left:5px;
}
.w100{
	width:100%;	
}
.album-box{
	height:auto;
	width:100%;
	margin-bottom:30px;
	position:relative;
	background-position:center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	overflow:hidden;
}
.img-title-fly{
	position:absolute;
	width:100%;
	/*bottom:-50%;*/
	left:0;
	background-color:rgb(0,0,0);
	background-color:rgba(0,0,0,0.5);	
	padding: 10px;
	text-align: center;
	transition:all 0.4s ease-in-out;
}
.album-box:hover .img-title-fly,.album-box:focus .img-title-fly{
	bottom:0 !important;
	transition:all 0.4s ease-in-out;
}

.img-title-fly p{
	text-transform:uppercase;
	color:#fff;
	font-weight:100;
	font-size:22px;
	margin:0;
	line-height:20px;
	transition:all 1s ease-in-out;
}

.img-title-fly p.title-in{
	font-size:14px;
	font-weight:300;
}
@media (max-width:1024px){
	.img-title-fly{
		position:absolute;
		width:100%;
		bottom:0 !important;
		left:0;
	}


}
@media (max-width:768px){
	.img-title-fly{
		padding: 5px;
	}
	.img-title-fly p{
		font-size:20px;
	}

}
.albums .row{
    -ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
}

@media(min-width:992px){
	.albums .row .col-md-4{
		width:calc(33.33333333% - 1px);
	}
}
@media (min-width:768px){
	.albums .row .div6{
		width:calc(50% - 1px);
	}
}
.blog-inside div{
	max-width:100%;	
}
.img-Portfolio{
	width:100%;
	height:auto;
	margin-bottom:30px;
	opacity:0;
	transition:all 0.3s ease-in-out;	
}
.imgloadingwarp{
	position:relative;
	width:100%;
	height:100px;
	margin-bottom:20px;
	background-color:#f5f5f5;	
}
.loadingimg{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-16px;
	margin-top:-16px;	
}
.left-col-blog{
	margin-bottom:100px;
	padding-right:30px;	
}
.right-col-blog{
	padding-left:30px;
	padding-bottom:200px;
	border-left:1px solid #dedede;
}
.right-col-blog h3{
	margin-top:5px;
	margin-bottom:5px;	
}
.credits .title-in{
	font-weight:300;
	margin: 0 15px 0 0;
	font-size: 16px;
	color: #999;	
}
.credits td{
	text-transform:capitalize;
	font-size: 16px;
	vertical-align: middle;
}
.credits{
	border-collapse: separate;
    border-spacing: 5px;
	margin-bottom:30px;
	border-left: 1px solid #000;
	margin-left: 37px;
	padding-left: 20px;
}
.credits-title{
	text-transform:uppercase;
	margin-left: 30px;	
}
.main-title-fly{
	display:block;
	
	font-family: 'Work Sans', sans-serif;
	transition:all 1.5s ease-in-out;	
}
@media (min-width:768px){
	.main-title-fly{
		margin-top:40px;
	}
}
.bg-warp{
	transition:all 0.5s ease-in-out;
}
.la-artical-box h5{
	margin-top:0px;
	margin-bottom:2px;
	line-height:16px;
}
.la-artical-box .col-sm-4{
	padding-right:5px;	
}
.la-artical-box .col-sm-8{
	padding-left:5px;	
}
.la-artical-box{
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px solid #eee;	
}
.la-artical-box a{
	color:#333;
	transition:all 0.3s ease-in-out;	
}
.la-artical-box a:hover,.la-artical-box a:focus{
	color:#000;
	text-decoration:none;
}
.pad-right-5{
	padding-right:5px;	
}
.pad-left-5{
	padding-left:5px;	
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom: 30px;
}

.video-container iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
@media(max-width:992px){
	#mainmenu.open{
		right:-60%;
	}
}
@media(max-width:1024px){

	.Main-img{
		margin-bottom:20px;
	}
}
@media(max-width:767px){
	.credits td{
		vertical-align: top;
		font-size:12px;
	}
	.credits .title-in{
		font-size:14px;	
	}
	.credits{
		margin-left: 7px;
	}
	.credits-title{
		margin-left: 0px;	
	}
	/*.Main-img{
		height:200px;	
	}*/
	#mainmenu{
		right:-80%;
	}
	#mainmenu.open{
		right:-20%;
	}
	.mainmenu{
		width: 80%;
		margin-left: 15%;
	}
	.mainmenu-b{
		width: 80%;
		margin-left: 15%;
	}
	#Menubtn {
	  width: 50%;
	}
	.container-home {
		max-width: 70%;
		margin-left: 10%;
	}
	.container-home-header{
		max-width: 70%;
		margin-left: 10%;
	}
	.left-col-blog{
		margin-bottom:0px;
		padding-right:15px;	
	}
	.right-col-blog{
		padding-left:15px;
		padding-bottom:100px;
		border-left:0;
	}
}



/* Prog bar */

progress {

  width: 100%;
  height: 1px;

  /* Reset the apperance */  
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;

  /* Get rid of the default border in Firefox/Opera. */
  border: none;

  /* For Firefox/IE10+ */
  background-color: #eee;

  /* For IE10+, color of the progress bar */
  color: black;
}

#progressBar::-webkit-progress-bar {
  background-color: #eee;
}

#progressBar::-webkit-progress-value {
  background-color: black;
}

#progressBar::-moz-progress-bar {
  background-color: black;
}
.progress-container {
  width: 100%;
  background-color: transparent;
  position: fixed;
  top: 0;
  left: 0;
  height: .25em;
  display: block;
}

.progress-bar {
  background-color: black;
  width: 50%;
  display: block;
  height: inherit;
}

#sb_instagram .sbi_header_text .sbi_bio{
	text-align:left;
}
.progress-numb{
	font-size: 18px;
	color: #e4e4e4;
	font-weight: 500;
}
#wpfid-table button{
	background-color: transparent;
	border: 1px solid #000;
	color: #000;
	text-shadow: inherit;
	text-transform: capitalize;
	margin-bottom: 50px;
	padding: 5px 10px;
}
.wpfid_button2{
	background-color: transparent;
	border: 1px solid #000;
	color: #000;
	text-shadow: inherit;
	text-transform: capitalize;
	padding: 5px 10px;
}
#signout img{
	max-width: 30px;
	margin-right:auto;
	margin-left:auto;
	opacity:0;
	transition:all 0.3s ease-in-out;	
}
#loginform .login-remember label{
	opacity:0;
	transition:all 0.3s ease-in-out;	
}
#s-icon-mob{
	bottom: 20px;
	position: absolute;
	width: 100%;
}
#s-icon-mob .social-icons a{
	display:block;
	text-align:center;
}
.loadingbox{
    position: relative;
    width: 100%;
    height: 300px;
    margin-bottom: 20px;
    background-color: #fff;
}
.loadingbox img{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -45px;
    margin-top: -45px;
}
.loadingbarcustom{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -100px;
    margin-top: 60px;
    width:200px;
    background-color:#eee;
    
}
.loadingbarcustom .loadinglinecustom{
    height:1px;
    width:0%;
    background-color:#000;
    transition: all 0.3s ease-in-out;
}
.albumsCat{
    display:none;
}
.slider-warp{
    /*display:none; */
}
img {
    pointer-events: none !important;
}
.noPadding{
    padding:0;
}
.bniCopyright{
    text-align: center;
    margin-top: 18px;
    font-size:12px;
}
.bniCopyright a{
    color:#d9d9d9;
}
.bniCopyright img{
    width: 100%;
    max-width: 120px;
    height: auto;
    margin-bottom: 10px;
}
@media(max-width:767px){
    .bniCopyright{
        text-align: center;
    }
    .bniCopyright img{
        max-width: 60px;
    }
}